# Uses of Class
org.apache.lucene.search.LateInteractionFloatValuesSource

Packages that use LateInteractionFloatValuesSource
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of LateInteractionFloatValuesSource in org.apache.lucene.search

  Constructors in org.apache.lucene.search with parameters of type LateInteractionFloatValuesSource
  Modifier
  Constructor
  Description
  ``
  `LateInteractionRescorer(LateInteractionFloatValuesSource valuesSource)`